 .u-section-1 {
  background-image: none;
  min-height: 1186px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 10px 280px 0;
}

.u-section-1 .u-image-1 {
  width: 292px;
  height: 503px;
  margin: -96px auto 0 0;
}

.u-section-1 .u-image-2 {
  width: 570px;
  height: 428px;
  margin: -503px auto 0 calc(((100% - 1140px) / 2) + 242px);
}

.u-section-1 .u-image-3 {
  width: 378px;
  height: 503px;
  margin: -427px 0 0 auto;
}

.u-section-1 .u-image-4 {
  width: 570px;
  height: 428px;
  margin: -76px auto 0 calc(((100% - 1140px) / 2) + 242px);
}

.u-section-1 .u-image-5 {
  width: 293px;
  height: 315px;
  margin: -352px auto 0 0;
}

.u-section-1 .u-image-6 {
  width: 292px;
  height: 438px;
  margin: -33px auto 0 0;
}

.u-section-1 .u-image-7 {
  width: 378px;
  height: 596px;
  margin: -721px 0 0 auto;
}

.u-section-1 .u-image-8 {
  width: 570px;
  height: 314px;
  margin: -244px auto 16px calc(((100% - 1140px) / 2) + 242px);
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1977px;
  }

  .u-section-1 .u-text-1 {
    width: 680px;
    margin-left: 180px;
    margin-right: 180px;
  }

  .u-section-1 .u-image-2 {
    margin-right: calc(((100% - 940px) / 2) + 123px);
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 0;
    margin-right: auto;
    margin-left: calc(((100% - 940px) / 2) + 247px);
  }

  .u-section-1 .u-image-4 {
    margin-top: 0;
    margin-right: calc(((100% - 940px) / 2) + 130px);
    margin-left: auto;
  }

  .u-section-1 .u-image-5 {
    height: 316px;
    margin-top: -856px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 0;
  }

  .u-section-1 .u-image-7 {
    margin-top: -829px;
    margin-right: calc(((100% - 940px) / 2) + -63px);
  }

  .u-section-1 .u-image-8 {
    margin: 335px calc(((100% - 940px) / 2) + 64px) 60px auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 70px;
    margin-right: 70px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -497px;
    margin-right: calc(((100% - 720px) / 2) + -94px);
  }

  .u-section-1 .u-image-3 {
    margin-top: 69px;
    margin-left: calc(((100% - 720px) / 2) + -93px);
  }

  .u-section-1 .u-image-4 {
    margin-top: 26px;
    margin-right: 0;
  }

  .u-section-1 .u-image-5 {
    margin-top: -452px;
  }

  .u-section-1 .u-image-7 {
    margin-top: -1326px;
    margin-right: 0;
  }

  .u-section-1 .u-image-8 {
    margin-top: 428px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1181px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
    margin-bottom: initial;
  }

  .u-section-1 .u-image-3 {
    margin-top: 20px;
    margin-left: 0;
    margin-bottom: initial;
  }

  .u-section-1 .u-image-4 {
    width: 540px;
    height: 405px;
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
    margin-bottom: initial;
  }

  .u-section-1 .u-image-5 {
    margin-top: -429px;
  }

  .u-section-1 .u-image-8 {
    width: 540px;
    height: 297px;
    margin-top: 20px;
    margin-bottom: initial;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1418px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 255px;
  }

  .u-section-1 .u-image-3 {
    height: 453px;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 255px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -279px;
  }

  .u-section-1 .u-image-7 {
    width: 340px;
    height: 536px;
  }

  .u-section-1 .u-image-8 {
    width: 340px;
    height: 187px;
    margin-top: 39px;
    margin-right: calc(((100% - 340px) / 2) + -49px);
    margin-bottom: 0;
  }
} .u-section-2 {
  background-image: none;
  min-height: 2229px;
}

.u-section-2 .u-image-1 {
  width: 378px;
  height: 665px;
  margin: -71px 0 0 auto;
}

.u-section-2 .u-image-2 {
  width: 378px;
  height: 503px;
  margin: -682px 0 0 auto;
}

.u-section-2 .u-image-3 {
  width: 378px;
  height: 484px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-image-4 {
  width: 570px;
  height: 321px;
  margin: -916px auto 0 calc(((100% - 1140px) / 2) + 243px);
}

.u-section-2 .u-image-5 {
  width: 293px;
  height: 390px;
  margin: -304px auto 0 0;
}

.u-section-2 .u-image-6 {
  width: 570px;
  height: 760px;
  margin: -86px auto 0 calc(((100% - 1140px) / 2) + 243px);
}

.u-section-2 .u-image-7 {
  width: 293px;
  height: 397px;
  margin: -674px auto 0 0;
}

.u-section-2 .u-image-8 {
  width: 293px;
  height: 392px;
  margin: -50px auto 0 0;
}

.u-section-2 .u-image-9 {
  width: 378px;
  height: 517px;
  margin: -230px 0 0 auto;
}

.u-section-2 .u-image-10 {
  width: 570px;
  height: 428px;
  margin: -352px auto 0 calc(((100% - 1140px) / 2) + 243px);
}

.u-section-2 .u-image-11 {
  width: 293px;
  height: 390px;
  margin: -362px auto 0 0;
}

.u-section-2 .u-image-12 {
  width: 378px;
  height: 503px;
  margin: -103px 0 60px auto;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 2237px;
  }

  .u-section-2 .u-image-1 {
    height: 666px;
    margin-top: -303px;
    margin-right: calc(((100% - 940px) / 2) + 47px);
  }

  .u-section-2 .u-image-2 {
    height: 504px;
    margin-top: -1083px;
    margin-right: auto;
    margin-left: calc(((100% - 940px) / 2) + -51px);
  }

  .u-section-2 .u-image-3 {
    width: 468px;
    height: 567px;
    margin-top: 579px;
  }

  .u-section-2 .u-image-4 {
    margin-top: -1146px;
    margin-left: calc(((100% - 940px) / 2) + -55px);
  }

  .u-section-2 .u-image-5 {
    height: 391px;
    margin-top: 0;
    margin-left: calc(((100% - 940px) / 2) + 229px);
  }

  .u-section-2 .u-image-6 {
    width: 416px;
    height: 647px;
    margin-top: 391px;
    margin-left: 0;
  }

  .u-section-2 .u-image-7 {
    height: 398px;
    margin-top: -1428px;
  }

  .u-section-2 .u-image-8 {
    height: 393px;
    margin-top: 0;
  }

  .u-section-2 .u-image-9 {
    width: 409px;
    height: 508px;
    margin-top: 33px;
  }

  .u-section-2 .u-image-10 {
    margin-top: 96px;
    margin-left: 0;
  }

  .u-section-2 .u-image-11 {
    height: 391px;
    margin-top: -1466px;
    margin-left: calc(((100% - 940px) / 2) + 243px);
  }

  .u-section-2 .u-image-12 {
    width: 468px;
    height: 564px;
    margin-top: 551px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 2887px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -217px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2) + -49px);
  }

  .u-section-2 .u-image-2 {
    margin-top: -59px;
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    margin-top: -304px;
  }

  .u-section-2 .u-image-4 {
    margin-top: -398px;
    margin-left: 0;
  }

  .u-section-2 .u-image-5 {
    margin-top: -881px;
    margin-right: calc(((100% - 720px) / 2) + 98px);
    margin-left: auto;
  }

  .u-section-2 .u-image-6 {
    margin-top: 861px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-image-7 {
    margin-top: -2297px;
    margin-right: calc(((100% - 720px) / 2) + 78px);
    margin-left: auto;
  }

  .u-section-2 .u-image-8 {
    margin-top: 849px;
  }

  .u-section-2 .u-image-9 {
    margin-top: 0;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2) + -49px);
  }

  .u-section-2 .u-image-10 {
    margin-top: 0;
  }

  .u-section-2 .u-image-11 {
    margin-top: -1337px;
    margin-left: calc(((100% - 720px) / 2) + 243px);
  }

  .u-section-2 .u-image-12 {
    margin: 882px auto 10px 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 2440px;
  }

  .u-section-2 .u-image-1 {
    margin-left: calc(((100% - 540px) / 2) + -49px);
  }

  .u-section-2 .u-image-2 {
    margin-top: -1083px;
    margin-left: calc(((100% - 540px) / 2) + -51px);
  }

  .u-section-2 .u-image-3 {
    margin-top: -47px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    width: 540px;
    height: 304px;
    margin-top: -418px;
  }

  .u-section-2 .u-image-5 {
    margin-top: -276px;
    margin-right: 0;
  }

  .u-section-2 .u-image-6 {
    margin-top: -28px;
  }

  .u-section-2 .u-image-7 {
    margin-top: -2818px;
    margin-right: 0;
  }

  .u-section-2 .u-image-8 {
    margin-top: 1671px;
  }

  .u-section-2 .u-image-9 {
    margin-left: calc(((100% - 540px) / 2) + -49px);
  }

  .u-section-2 .u-image-10 {
    width: 540px;
    height: 405px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-11 {
    margin-top: 20px;
    margin-left: calc(((100% - 540px) / 2));
    margin-bottom: initial;
  }

  .u-section-2 .u-image-12 {
    margin-top: -102px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1358px;
  }

  .u-section-2 .u-image-1 {
    margin-left: calc(((100% - 340px) / 2) + -49px);
  }

  .u-section-2 .u-image-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-image-3 {
    width: 340px;
    height: 412px;
    margin-top: -547px;
  }

  .u-section-2 .u-image-4 {
    width: 340px;
    height: 191px;
    margin-top: -560px;
    margin-right: calc(((100% - 340px) / 2) + -62px);
    margin-left: auto;
  }

  .u-section-2 .u-image-5 {
    margin-top: 491px;
  }

  .u-section-2 .u-image-6 {
    width: 340px;
    height: 529px;
    margin-top: -522px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-image-7 {
    margin-top: -2797px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-image-8 {
    margin-top: -393px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-image-9 {
    width: 340px;
    height: 422px;
    margin-right: calc(((100% - 340px) / 2) + -73px);
    margin-left: auto;
  }

  .u-section-2 .u-image-10 {
    width: 340px;
    height: 255px;
    margin-top: 178px;
    margin-right: calc(((100% - 340px) / 2) + -57px);
    margin-left: auto;
  }

  .u-section-2 .u-image-11 {
    margin-top: -79px;
    margin-bottom: 0;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-image-12 {
    width: 340px;
    height: 410px;
  }
}